#profile_container {
	width: 760px;
	margin-top:20px;
}
h1 {
	border-style: none;
}
.updated {
	font-size: 12px;
	font-style: italic;
	color: #666666;
	text-align: right;
	padding: 20px 0px;
}
.profileTab a:link, .profileTab a:visited, .profileTabActive a:link, .profileTabActive a:visited{
	float: left;
	height: 36px;
	text-decoration: none;
	padding-top: 5px;
	border-style: none;
	font: 14px "Trebuchet MS", Verdana, Arial, sans-serif;
}
#profile_tabs {
	background: url(http://images.rootsweb.com/ucdm/publicprofile/bluefade_bg2.gif) no-repeat right bottom;
}

.profileTab a:link, .profileTab a:visited {
	color: #31619c;
}
.profileTabActive a:link, .profileTabActive a:visited {
	color:#FFFFFF;
	font-weight: bold;
}
.profileTab {
	display: block;
	float: left;
	height: 36px;
	background: url(http://images.rootsweb.com/ucdm/publicprofile/tab_inactive_bg) no-repeat center;
	padding:0px;
}
.profileTabActive {
	display: block;
	float: left;
	height: 36px;
	background: url(http://images.rootsweb.com/ucdm/publicprofile/tab_active_bg) no-repeat center;
	padding:0px;
}
.profileTab img, .profileTabActive img {
	float: left;
}
#profile_content {
	background: url(http://images.rootsweb.com/ucdm/publicprofile/bluefade_bg.gif) repeat-x;
	border: 1px solid #31619c;
	padding: 15px 15px 0px;
}
.label {
	color: #666666;
	text-align: right;
	width: 160px;
}
#profile_content h3 {
	font: bold 18px "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #31619c;
	margin: 15px 0px 0px;
	border-bottom: 1px dotted #000000;
}
ul {
	margin-top:0px;
	margin-bottom:0px;
}
li {
	margin-top:0px;
}